/*
Theme Name: Snackistan
Theme URI: http://wordpress.org/extend/themes/twentytwelve
Author: the WordPress team
Author URI: http://wordpress.org/
Description: Child theme for twentytwelve
Version: 1.0
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

a:link {
color:#b71e3e;
}
a:visited {
color:#b71e3e;
}
a:hover {
color:#b71e3e;
text-decoration: underline;
}

.site-header h1 a, .site-header h2 a, .site-header h2 {
    display: none;
}

.comments-link a, .entry-meta a {
	    color: #b71e3e;
					text-decoration: none;


	}
	
	.comments-link a:hover, .entry-meta a:hover {
			    color: #b71e3e;
			text-decoration: underline;
}

.header-image {
    margin-top: 0rem;
}

body {
	background-color: #FFF;
}

body .site {
    box-shadow: 0 2px 6px rgba(213, 32, 53, 0.7);
}